Ubuntu

“nvidia-graphics-drivers” 295.40-0ubuntu1.2 source package in The Precise Pangolin

Publishing history

295.40-0ubuntu1.2
SUPERSEDED: Precise pocket Updates in component restricted and section misc
  • Removed from disk on 2013-03-08.
  • Removal requested on 2013-03-08.
  • Superseded on 2013-03-07 by nvidia-graphics-drivers - 295.40-0ubuntu1.3
  • Published on 2013-01-15
295.40-0ubuntu1.2
DELETED: Precise pocket Proposed in component restricted and section misc
  • Removed from disk on 2013-03-08.
  • Removal requested on 2013-01-16.
  • Deleted on 2013-01-16 by Colin Watson

    moved to -updates

  • Published on 2013-01-03

Changelog

nvidia-graphics-drivers (295.40-0ubuntu1.2) precise-proposed; urgency=low

  * Add support for kernel 3.4 (LP: #1011828). This will
    make sure that the driver can build against Quantal's
    kernel.
  * debian/control{.in}:
    - Add optional dependency on linux-headers-generic-lts-quantal.
 -- Alberto Milone <email address hidden>   Fri, 14 Dec 2012 19:18:12 +0100